<?php
/**
 * The Header for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Fourteen
 * @since Twenty Fourteen 1.0
 */
?><!DOCTYPE html>
<!--[if IE 7]><html class="ie ie7" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 8]><html class="ie ie8" <?php language_attributes(); ?>><![endif]-->
<!--[if !(IE 7) | !(IE 8) ]><!--><html <?php language_attributes(); ?>><!--<![endif]-->
<head>

	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<meta name="description" content="Climate Control Systems of Greenwood has been owned and operated in Greenwood, SC for over 25 years.  We are a full-service heating, ventilation and air conditioning company offering repairs and installations for residential and commercial customers. "/>
	<meta property="og:image" content="http://www.climategreenwood.com/wp-content/themes/climatecontrol/images/climategreenwood.jpg" />
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<link rel="shortcut icon" href="<?php bloginfo('stylesheet_directory'); ?>/images/favicon.ico" />
	<link href='https://fonts.googleapis.com/css?family=Economica:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
	<!--[if lt IE 9]><script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script><![endif]-->
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<header id="masthead" class="site-header" role="banner">
		<div class="header-main">
			<div class="inner-wrapper">
				<div class="header-left">
					<div class="header-links">
						<?php if ( get_field('header_links', 'options') ) {
							while( has_sub_field('header_links', 'options') ) {
								$page = get_sub_field('page');
								echo "<a href='" . get_permalink( $page->ID ) . "'>" . $page->post_title . "</a>";
							}
						} ?>
					</div>
					<div class="phone"><?php the_field('phone', 'options'); ?></div>
				</div>
				<div class="logo">
					<a href="<?php bloginfo('url'); ?>"></a>
				</div>
				<!--<?php get_search_form(); ?>-->
				<div class="social">
					<?php if ( get_field('social_media', 'options') ) {
						echo "<ul class='social-links'>";
						while( has_sub_field('social_media', 'options') ) {
							echo "<li><a href='" . get_sub_field('social_link') . "' target='_blank' style='background-image:url(" . get_sub_field('social_icon') . ");'>" . get_sub_field('social_text') . "</a></li>";
						}
						echo "</ul>";
					} ?>
				</div>
			</div>
		</div>
		<nav id="primary-navigation" class="site-navigation primary-navigation inner-wrapper" role="navigation">
			<div class="inner-wrapper">
				<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
			</div>
			<div class="sub-nav-back"></div>
		</nav>
	</header><!-- #masthead -->

	<div class="bg-element"></div>
	<div id="main" class="site-main">
